Jump to content
  • 0
Sign in to follow this  
varrgas

S.T.E.P - Extend Modified

Question

hello there.

 

like i said in an other part of the forum, i just finish  my S.T.E.P instaltion in combination of other Mod . But, with the Last realease i have a problem, cause (ad sorry for that) i really hate the Realistic Water Two look. Before i played with the Pure Water Mod, and with the new realease , a plugin from Realistic Water Two Seems to be needed from the STEP Extend Patch.

 

There is a Way to avoid that , with an Edit or Else ? I tried to find by my own, but i am not english, and i have some difficultise to learn more in moding. I use Wyre Bash for everything, but TES5 Edit, and creation Kit are too hard for me.

 

So, somone can help ?  or Can i just ignore it and play with S.T.E.P Extend patch without RW TWO ?

 

For more information, i cant just ignore it and play with Core Patch with other Plugin, cause actualy i have the max limit of Mod, or really to close to ADD the 9 Plugin from Extend.

 

Thank.

 

And like always , thank again for all your hard work for This amazing S.T.E.P Project.

Share this post


Link to post
Share on other sites

13 answers to this question

Recommended Posts

  • 0

We have older patches with WATER, but not Pure Waters. You can just do the STEP guide without those patches, but you have to add in the plugins that are listed on the STEP Patches page. There are like 17 for Extended and 8 for Core.

Share this post


Link to post
Share on other sites
  • 0

yeah but like i said, i cant do this cause i have too many important mod who completly change the gameplay, and i don't have enought place for those plugin.

 

Ofc i have some from S.T.E.P who can be unsinstall , but i already uninstall all the little Plugin like Oblivion gate / rabit HD / spetim redux etc, i don't really have many choice.

 

I cant Edit the Step extend patch by myself ? or rebuild my own S.T.E.P extend patch ?

Share this post


Link to post
Share on other sites
  • 0

so, nobody can help me for modifi this ? i doesn't want to ask to do this for me, just some explain or link who can teatch me what i must do ?

 

like i said, i don't have enought free space in my load order for the .Esp who are not in Cor S.T.E.P patch. :s

Share this post


Link to post
Share on other sites
  • 0

It'd be long and hard to explain...

 

1)You'd best read the conflict chapter of the FNVEdit manual, who's instructions are also valid for TES5Edit. That should enable you to fix it.

 

https://www.nexusmods.com/newvegas/mods/38413/?

 

2) use Wrye Bash to merge esps

 

3) additonalyl, use an automated script for tes5edit to merge cetain plugins... I forgot the name.

Share this post


Link to post
Share on other sites
  • 0

well , after many time to read, and some google trad too .

 

That too hard for me, i will not be able to do this, and doesn't want spend much time for this, i spend so many just to understand S.T.E.P install process, wyre bash and all of this mod andd much more. This is out limit for me.

 

I will stay with this horrible unrealistic Water xD ...

Share this post


Link to post
Share on other sites
  • 0

Sorry, I tried removing the dependency, but with Audio Overhaul conflicting so much, the patch would break. You can just not use the patches, switch to Pure Waters and get what ever separate patches you need. Most are mentioned on the list patches on the STEP Patches wiki page.

Share this post


Link to post
Share on other sites
  • 0

No, all those patches are there to make mods compatible, but the step patches just combine them into one plugin to make things easy.

 

 

Sent from my iPhone using Tapatalk

Share this post


Link to post
Share on other sites
  • 0

ok , thx , i will make some test , and sacrifice some ESP too ( sad world :'( )

 

edit : i just see Pure Water not really compatible with CoT , and i use it ... so maybe i will just let this , and stay with RWT . Thx for the help btw

Share this post


Link to post
Share on other sites
  • 0

hum, on other question, if i make a load order like this :

 

Skyrim.esm

...

STEP Extend Patch.esp

BetterQuestObjectives-NECPatch.esp

BetterQuestObjectives-PaarDilemmaPatch.esp

BetterQuestObjectives-DBForevertoMisc.esp

BetterQuestObjectives-AMBSkyforgePatch.esp

Bashed Patch, 0.esp

...

the "better Quest Objectives" ESP will ovewrite the STEP Extend Patch ? There will be a conflict ?

 

Cause i found the Better Quest Objectives For my language with all the ESP in the same update as the english one.

 

Thx again and sorry for being so boring with all my questions :)

Share this post


Link to post
Share on other sites
  • 0

I'm not sure how other languages come into play here. Those patches you have listed are included in the Extended Patch, but it is the English version of those mods. I don't think it will break anything, but you might miss out on a few forwards from other mods here or there. I don't think it will cause any game breaking bugs. The author of EBQO is a staff member here, but he is busy with real life at the moment. I'll send him a private message and get back to you if it is really bad to that.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.